<!DOCTYPE html>
<html>
<body>
<figure>
    <img src="bijlagen/sodoma/alexander-roxane.jpg"><br>
    <figcaption>
        <b>a</b>: κλίνη νυμφική (bruidsbed)<br>
        <b>b</b>: ἡ Ῥωξάνη ἐς γῆν ὁρῶσα (Roxane die naar de grond kijkt)<br>
        <b>c</b>: ἑστῶτα τὸν Ἀλέξανδρον (Alexander de Grote)<br>
        <b>d</b>: Ἔρωτες (Eroten) [Overal op het schilderij aanwezig]<br>
        <b>e</b>: ὁ μὲν κατόπιν ἐστὼς ἀπάγει τῆς κεφαλῆς τὴν καλύπτραν καὶ δείκνυσι τὴν Ῥωξάνην (Eroot die Roxane toont aan Alexander)<br>
        <b>f</b>: τῷ νυμφίῳ (de bruidegom, oftewel Alexander)<br>
        <b>g</b>: ὁ τις μαλα δουλικῶς ἀφαιρεῖ τὸ σανδάλιον ἐκ του ποδός (Eroot die sandaal van Roxane's voet haalt)<br>
        <b>h</b>: ἄλλος τῆς χλανίδος τοῦ Άλεξάνδρου ἐπειλημμενος, Ἔρως ἔλκει αὐτον (Eroot die Alexander voorttrekt)<br>
        <b>i</b>: ὁ βασιλεὺς στέφανον τινα ὀρέγει τῇ παιδί (Alexander die een krans uitsteekt naar Roxane)<br>
        <b>j</b>: πάροχος και νυμφαγωγὸς Ἡφαιστίων (Hefaistion)<br>
        <b>k</b>: δᾷδα καιομένην ἔχων (fakkel)<br>
        <b>l</b>: μειρακίῳ πάνυ ὡραίῳ, Ὑμέναιος (Humenaios, god van het huwelijk)<br>
        <b>m</b>: δυο τὴν λόγχην αὐτου φεροντες (lastdieren nabootsende Eroten)<br>
        <b>n</b>: ἄλλοι δύο, σύρουσι τῶν ὀχάνων τῆς ἀσπίδος ἐπειλημμένοι (Eroot die het schild vast heeft)<br>
        <b>o</b>: ἕνα τινα ἐπὶ τῆς ἀσπίδος κατακκείμενον, βασίλεα δῆθεν (Eroot die op het schild ligt)<br>
        <b>p</b>: εἶς ἐς τὸν θώρακα ἐσελθὼν ὕπτιον κείμενον λοχῶντι ἔοικεν (Eroot die doet alsof hij in een hinderlaag ligt)
    </figcaption>
</figure>
</body>
</html>